@font-face {
  font-family: "Rubik";
  src: url(../Rubik/Rubik-VariableFont_wght.ttf) format("truetype");
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
}
h1 {
  font-family: "Rubik";
  font-style: Medium;
  font-size: 32px;
  font-weight: 500;
  line-height: 48px;
  line-height: 150%;
  color: #122434;
  margin: auto;
}

h3 {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 145%;
  display: flex;
  align-items: center;
}
h4 {
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;

  font-size: 12px;
  line-height: 150%;
  display: flex;
  align-items: center;
}
.h4__hover {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  display: flex;
  align-items: center;
}
